.Expert-List-section .content-wrapper {
  padding: 40px 0;
}
.Expert-List-section .result_select__menu {
  z-index: 21 !important;
}

.Expert-List-section .mobile-filter {
  display: none;
  font-size: 16px;
  white-space: nowrap;
  font-weight: 600;
  gap: 2px;
  text-decoration: underline;
}
.Expert-List-section .mobile-filter svg {
  margin-left: 3px;
}
.Expert-List-section .property_list {
  margin-bottom: 20px;
}
.Expert-List-section .card-wrapper {
  overflow: auto;
  /* max-height: 820px; */
  max-height: fit-content;
  scrollbar-width: none;
}

.column-wraper {
  margin-bottom: 20px;
}

.new-expert-list{
  margin-top: 100px;
}
@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .Expert-List-section .mobile-filter {
    display: block;
  }
  .Expert-List-section .desktop-filtter {
    display: none;
  }
  .Expert-List-section .property_list {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Expert-List-section .property_results_header {
    flex-direction: column;
    align-items: start;
    gap: 10px;
  }
  .Expert-List-section .property_list {
    align-items: start;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .Expert-List-section .content-wrapper {
    padding: 15px 0;
  }
  .Expert-List-section .property_list {
    margin-bottom: 14px;
  }
  .Expert-List-section .mobile-filter {
    font-size: 14px;
  }
}
